@media screen and (max-width:1200px) {
/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:50px;}
.login_top {width:100%; height:50px; border-bottom:1px solid #eaeaea; margin-bottom:20px;}
.login_top h2 {font-size:30px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {font-size:15px; font-weight:400; }
.login_mid {display: block; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:100%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:middle;}
.login_mid .login_con input::placeholder {font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:14px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:55px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:18px; line-height:53px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:20px; padding-left:20px; position:relative; line-height:35px;}
.login_mid .login_bottom li::before {width:1px; height:13px; background:#ddd; content:''; position:absolute; left:0; top:11px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:100%; margin-top: 40px;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:block;}
.mob_img {display:none;}
.pc {display:none;}
.tab {display:block;}
.mob {display:none;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:1200px; min-width: 375px; margin:0 auto; overflow:hidden;}
.inner{width:100%; margin:0 auto; padding: 0 2.6%;}


.tit_wrap h3{font-size: 35px; line-height: 1.4;}
.tit_wrap h3 span{display: block;}
.tit_wrap p{margin-top: 20px; font-size: 1.125rem; line-height: 1.4; word-break:keep-all;}


/* header */
#header{height: 100px;}
#header .inner{height: 100%;}
#header h1 a{display: block; background: url('/images/main/main_logo_tab.png')center no-repeat; background-size:cover; width: 190px; height: 47px;}
#header .h_con{display: none;}
#header.on h1 a{display: block; background: url('/images/main/main_logo_tab_on.png')center no-repeat; background-size:cover; width: 190px; height: 47px;}
#header.fixed h1 a{display: block; background: url('/images/main/main_logo_tab_on.png')center no-repeat; background-size:cover; width: 190px; height: 47px;}

/* quick */
.quick_wrap{position: fixed; right: 25px; bottom: 30px; display: flex; align-items: center; flex-direction: column; gap:20px; z-index: 9999;}
.quick_wrap a{display: flex; align-items: center; justify-content: center; width: 50px; border:1px solid #fff; border-radius:50%; aspect-ratio:1; background: rgba(255, 255, 255, 0.50);}


/* navigation */
.nav_btn{display: block; background: url('/images/main/nav_btn.png')center no-repeat; background-size:cover; width: 31px; height: 31px;}
.nav_btn.on{display: block; background: url('/images/main/nav_btn_on.png')center no-repeat; background-size:cover; width: 25px; height: 25px;}
.navigation{position: fixed;left: 0;top: 100px;width: 100%;height: 100%;z-index: 3500; display:none;}
.navigation .lnb{position:absolute; top: 0; z-index:5000; width:50%;background-color:#fff;height:100%; right: 0px; }
.navigation.on{display:block;}
.navigation h3{width:100%;}
.navigation h3.active a:after{content:"-"; font-size: 40px; color: var(--co02);}
.navigation h3 a{position: relative;line-height: 50px;width:100%; display: flex;align-items: center;padding: 0 20px;color:#222222;font-size:16px;font-weight: 600; border-bottom:1px solid #dddddd;}
.navigation h3.active a{border-bottom: 1px solid var(--co01);}
.navigation h3 a:after{content:"+";position: absolute;top: 50%;transform:translateY(-50%);right: 20px; font-size: 36px; font-weight: 200; color: #d9d9d9;}
.navigation ul{display: block; padding:15px 0;background: rgba(95, 161, 49, 0.05);}
.navigation ul li a{color:#666;font-size:14px;font-weight: 400;margin-left: 20px; word-break:keep-all;line-height: 30px; transition:.3s;}
.navigation ul li:hover a{color: var(--co01); font-weight: 600; transition:.3s;}
.navigation ul li a.on{color: #222;}
.navigation ul li a:after{display: none;}
.navi_bg{display: none;position: absolute;top: 80px;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index: 1000;} 


.gnb-wrap{display: none;}


/* visual */
#visual_wrap .txt_wrap h2{font-size: 3.125rem;}
#visual_wrap .txt_wrap p{font-size: 1.125rem;}


/* sec01 */
#sec01 .pro_wrap{margin-top: 60px; padding-inline: 3%;}
#sec01 .pro_wrap .item p{font-size: 1.125rem; margin-top: 18px;}
#sec01 .proSlide .swiper-button-prev, #sec01 .proSlide .swiper-button-next{width: 15px;}
#sec01 .proSlide .swiper-button-prev{left: -3%;}
#sec01 .proSlide .swiper-button-next{right: -3%;}


/* sec02 */
#sec02{padding-top: 100px;}
#sec02 .inner{flex-direction: column; gap:50px;}
#sec02 .tit_wrap{text-align: center;}
#sec02 .img_wrap{width: 100%;}
#sec02 .img_wrap iframe{height: 50vw;}

/* sec03 */
#sec03 .step_wrap{}
#sec03 .step_box{gap:80px;}
#sec03 .step_box .img{width: 30vw; flex-shrink: 0;}
#sec03 .step_box .img::after{right: -20px; bottom: -20px;}
#sec03 .step_box.rever .img::after{left: -20px;}
#sec03 .step_box .img img{width: 100%;}
#sec03 .info_wrap strong{font-size: 7.5rem;}
#sec03 .info_wrap h4{font-size: 1.563rem;}
#sec03 .info_wrap p{font-size: 1.125rem; line-height: 1.4; word-break:keep-all;}
#sec03 .info_wrap .more_btn{padding: 8px 25px; font-size: 0.875rem; color: #ddd; border:1px solid #fff; border-radius:30px; transition: all .3s ease;}


/* sec04 */
#sec04 .inner{flex-direction: column;}
#sec04 .txt{text-align: center;}
#sec04 .tit_wrap{padding-block:10%;}
#sec04 .tit_wrap h3{font-size: 2.25rem;}
#sec04 .tit_wrap p{margin-top: 15px; font-size: 1.125rem;}
#sec04 .tit_wrap p span{display: inline;}
#sec04 .tit_wrap .logo_img{top: 15%; left: 0; width: 250px;}
#sec04 .map_wrap .map_box .pop_info h4{font-size: 1rem;}
#sec04 .map_wrap .map_box .pop_info .info{margin-top: 15px;}
#sec04 .map_wrap .map_box .pop_info .info p{font-size: 0.875rem;}


/* footer */
#footer .info_wrap .add{font-size: 0.875rem;}
#footer .info_wrap .copy{font-size: 0.875rem;}




/* ===sub======================================= */
#sub_visual_wrap .txt_wrap h2{font-size: 50px; }
#sub_visual_wrap .txt_wrap ul.sub_nav li{font-size: 16px; }

.sub_header .nav_btn{display: block; background: url('/images/sub/nav_btn_w.png')center no-repeat; background-size:cover; width: 31px; height: 31px;}

#sub_contents{padding-block:100px;}
#sub_contents.inner_none > .inner{max-width:100%; width: 100%; padding:0;}
.contop{margin-bottom: 60px;}
.contop h3{font-size: 35px; }

ul.paging01 {margin-top: 70px;}
ul.paging01 li {width:40px; height:40px;}
ul.paging01 li a {font-size: 13px;}

/* sub0101 */
.sub0101_wrap {padding: 2.6%;}
.sub0101_wrap .con:not(:first-child){margin-top: 80px;}
.sub0101_wrap .con01{display: flex; align-items: flex-start; gap:7.8125vw; width: 100%; margin-right: auto;}
.sub0101_wrap .greeting_wrap{display: flex; flex-direction: column; gap:15px; width: 50vw;}
.sub0101_wrap .greeting_wrap strong{font-size: 20px; line-height: 1.4;}
.sub0101_wrap .greeting_wrap strong i{display: block;}
.sub0101_wrap .greeting_wrap p{font-size: 16px; }
.sub0101_wrap .greeting_wrap ul li{font-size: 16px; }

/* sub0102 */
.sub0102_wrap .sec02{margin-top: 80px;}
.sub0102_wrap .history-con {position: relative;width: 100%;}
.sub0102_wrap .history-line {position: absolute;top: 10px;left: 50%;width: 1px;height: 92%;background: #ddd;transform: translateX(-50%);z-index: 1;}
.sub0102_wrap .scroll-point {width: 13px;height: 13px;background: #E60012;border-radius: 50%;position: absolute;bottom:-10px;left: 50%;transform: translate(-50%, -50%);}
.sub0102_wrap .scroll-point::after{content:''; position: absolute; width: 40px; height: 40px; background: #E600121f; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius:50%;}
.sub0102_wrap .history-items {list-style: none;padding: 0;margin: 0;}
.sub0102_wrap .history-item {position: relative;width: 50%; padding-inline: 40px; box-sizing: border-box;}
.sub0102_wrap .history-item:not(:first-child){margin-top: 25px;}
.sub0102_wrap .history-item.left {left: 0;text-align: right;}.history-item.right {left: 50%;text-align: left;}
.sub0102_wrap .sec02 .date_info{display: flex; gap:40px; padding-top: 15px;}
.sub0102_wrap .sec02 .history-item.left .date_info{flex-direction: row-reverse;}
.sub0102_wrap .sec02 .year {position: relative; font-size: 1.25rem;color: #669E3B;}
.sub0102_wrap .sec02 .history-item.right .year::before{content:''; position: absolute; left: -43.5px; top: 50%; transform:translateY(-50%); width: 7px; height: 7px; background: #669E3B; border-radius:50%; z-index: 50;}
.sub0102_wrap .sec02 .history-item.left .year::before{content:''; position: absolute; right: -43.5px; top: 50%; transform:translateY(-50%); width: 7px; height: 7px; background: #669E3B; border-radius:50%; z-index: 50;}
.sub0102_wrap .sec02 .date {min-width: 3.3854vw; flex-shrink:0; font-size: 1rem; font-weight: 600; display: block; color: #222;}
.sub0102_wrap .sec02 .date_info ul{font-size: 1rem; color: #444;}
.sub0102_wrap .sec02 .date_info ul li{display: flex; line-height: 1.4; word-break:keep-all;}
.sub0102_wrap .sec02 .date_info ul li:not(:last-child){margin-bottom: 15px;}
.sub0102_wrap .sec02 .history-item.left .date_info ul li{flex-direction: row-reverse;}

/* sub0103 */
.sub0103_wrap h3{font-size:20px;padding-left: 40px;	}
.sub0103_wrap h3::before{width:20px; height: 20px;}
.sub0103_wrap .relas_wrap{display:grid; grid-template-columns: repeat(3, 1fr); gap:30px 20px; margin-top: 25px;}
.sub0103_wrap .relas_wrap .item { gap:15px;}
.sub0103_wrap .relas_wrap .item strong.tit{font-size: 16px;}
.sub0103_wrap .relas_wrap .item .logo_box{height:80px;}
.sub0103_wrap .sec02{margin-top: 80px;}

/* sub0104 */
.sub0104_wrap ul{display: grid;grid-template-columns: repeat(3, 1fr);gap:50px 30px;}
.sub0104_wrap ul li a .img_wrap .line_box .ico{display: flex;align-items: center;justify-content: center;width: 70px;height: 70px;border-radius: 50%;background: #669E3B;}
.sub0104_wrap ul li a .img_wrap .line_box .ico img{width: 18px;}
.sub0104_wrap ul li a p{margin-top: 30px;line-height: 1.4;text-align: center;font-size: 16px;color: #222;font-weight: 500;}
.sub0104_wrap .pop_wrap .pop_box .img_box img{max-height: 80vh;min-height: 80vh;}
.sub0104_wrap .pop_wrap .pop_box p{font-size: 15px;color: #fff;line-height: 18px;margin-top: 15px;}

/* sub0105_wrap */
.sub0105_wrap {    padding-bottom: 100px; }
.sub0105_wrap .root_daum_roughmap_landing{height:400px;}
.sub0105_wrap .root_daum_roughmap_landing .wrap_map{height:400px; }
.sub0105_wrap .map_info{ position: absolute; left: 50%;transform: translate(-50%, -80px); width: 85%;gap:60px;           justify-content: center;      padding: 30px;}
.sub0105_wrap .map_info .logo_box{width:120px;}
.sub0105_wrap .map_info .logo_box img{width:100%;}
.sub0105_wrap .map_info .info_wrap ul.loc_list{ display: grid; grid-template-columns: repeat(2, 1fr); gap:20px 30px;}
.sub0105_wrap .map_info .info_wrap ul.loc_list li:nth-child(1){grid-column: 1 / -1; }
.sub0105_wrap .map_info .info_wrap ul.loc_list li .icon_box{width:40px;}
.sub0105_wrap .map_info .info_wrap ul.loc_list li .icon_box img{width:100%;}
.sub0105_wrap .map_info .info_wrap ul.loc_list li p{font-size: 16px;}
@media screen and (max-width:768px) {
.sub0105_wrap{padding-bottom: 220px;}
.sub0105_wrap .map_info .info_wrap ul.loc_list{ display: grid; grid-template-columns: repeat(1, 1fr); gap:20px;}
}

/* sub02 */
.sub02_wrap .product_wrap ul li {width:48%;}
.sub02_wrap .product_wrap ul li a {padding:0; flex-direction: column; padding:30px 20px;}
.sub02_wrap .product_wrap ul li a .img_box {width:100%;}
.sub02_wrap .product_wrap ul li a .img_box img {width:100%;}
/* .sub02_wrap .product_wrap ul li a .txt_box {width:100%; } */
.sub02_wrap .product_wrap ul li a .txt_box strong {font-size: 30px;}
.sub02_wrap .product_wrap ul li a .txt_box p {font-size: 20px; margin-top: 20px;}
.sub02_wrap .product_wrap ul li a .txt_box table {margin-top: 40px;}
.sub02_wrap .product_wrap ul li a .txt_box table th {min-width:120px; font-size: 18px;}
.sub02_wrap .product_wrap ul li a .txt_box table td {font-size: 16px;}

/* sub02_view */
.sub02_view_wrap .product_wrap .slide_wrap{width: 100%;  flex: none; height: 400px; }
.sub02_view_wrap .product_wrap .info_box {gap:60px; padding:0;flex-direction: column; align-items: center;}
.sub02_view_wrap .product_wrap .img_box {width:80vw;}
.sub02_view_wrap .product_wrap .img_box img{width:100%; height: auto;	}
.sub02_view_wrap .product_wrap .txt_box {width:100%;}
.sub02_view_wrap .product_wrap .txt_box strong {font-size: 30px;}
.sub02_view_wrap .product_wrap .txt_box p {font-size: 20px;}
.sub02_view_wrap .product_wrap .txt_box span {font-size: 14px;margin-top:25px;}
.sub02_view_wrap .product_wrap .txt_box .download_box {margin-top: 25px;}
.sub02_view_wrap .product_wrap .txt_box .download_box strong {font-size: 18px;}
.sub02_view_wrap .product_wrap .txt_box .download_box p {font-size: 14px;}
.sub02_view_wrap .product_wrap .txt_box .download_box ul {gap:25px; margin-top: 20px;}
.sub02_view_wrap .product_wrap .txt_box .download_box ul li a {font-size: 16px;}
.sub02_view_wrap .product_wrap .spec_box {margin-top: 60px;}
.sub02_view_wrap .product_wrap .spec_box table thead {height:45px;}
.sub02_view_wrap .product_wrap .spec_box table thead th {font-size: 20px;}
.sub02_view_wrap .product_wrap .spec_box table tbody th {height:45px; font-size: 18px;}
.sub02_view_wrap .product_wrap .spec_box table tbody td {height:45px; font-size: 18px;}
.sub02_view_wrap .product_wrap .feature_box {margin-top: 60px;}
.sub02_view_wrap .product_wrap .feature_box .top_box {height:45px;}
.sub02_view_wrap .product_wrap .feature_box .top_box strong {font-size: 20px;}
.sub02_view_wrap .product_wrap .feature_box ul {padding:25px 45px;}
.sub02_view_wrap .product_wrap .feature_box ul li {font-size: 16px;margin-bottom: 15px;}
.sub02_view_wrap .product_wrap .feature_box ul li:before {top:7px;}
.sub02_view_wrap .product_wrap .feature_box p{padding:25px 45px;}
.sub02_view_wrap .product_wrap .detail_box{margin-top: 30px;}
.sub02_view_wrap .product_wrap .detail_box table tr th{ font-size: 18px; padding: 15px; }
.sub02_view_wrap .product_wrap .detail_box table tr td{ font-size: 18px; padding: 15px; }

.sub02_view_wrap .product_wrap .feature_box .cer_box{ padding-block:20px;gap:10%;}
.sub02_view_wrap .product_wrap .feature_box .cer_box .box {width: 30%;}
.sub02_view_wrap .product_wrap .feature_box .cer_box span{font-size:16px; margin-top: 20px;} 

.sub02_view_wrap .pop_wrap .pop_box .img_box img{max-height: 80vh;min-height: 80vh;}
.sub02_view_wrap .pop_wrap .pop_box span{font-size: 15px;color: #fff;line-height: 18px;margin-top: 15px;}

.sub02_view_wrap .pop_wrap02 .pop_box .img_box img{max-height: 80vh;min-height: 80vh;}
.sub02_view_wrap .pop_wrap02 .pop_box span{font-size: 15px;color: #fff;line-height: 18px;margin-top: 15px;}

/* sub03 */
.cate_box ul {gap:40px; margin-bottom: 70px; flex-wrap: wrap;}
.cate_box ul li {flex: 1 0 47%;}
.cate_box ul li a {font-size: 22px;}

.cate_box02 ul{gap:25px; margin-bottom:50px;}
.cate_box02 ul li{font-size: 22px;}


.sub03_wrap h5.h5_tit {font-size: 25px; margin-bottom: 40px;}
.sub03_wrap .process_wrap ul {margin-bottom: 120px; flex-wrap: wrap;}
.sub03_wrap .process_wrap ul li:nth-child(odd) .circle_box {width: 191px;height: 191px;}
.sub03_wrap .process_wrap ul li:nth-child(odd) p {font-size: 18px;margin-top: 20px;}
.sub03_wrap .process_wrap ul li:nth-child(1) span, .sub03_wrap .process_wrap ul li:nth-child(5) span, .sub03_wrap .process_wrap ul li:nth-child(9) span {font-size: 20px;}
.sub03_wrap .process_wrap ul li:nth-child(3) span, .sub03_wrap .process_wrap ul li:nth-child(7) span, .sub03_wrap .process_wrap ul li:nth-child(11) span {font-size: 20px;}
.sub03_wrap .grid_wrap {grid-template-columns: repeat(2, 1fr); gap:40px;}
.sub03_wrap .grid_wrap .grid_box p {font-size: 18px;margin-top: 20px;}
.sub03_wrap .grid_wrap .grid_box img {height:260px;}

/* sub03_view */
.sub03_view_wrap .tit_box {padding-bottom: 25px; }
.sub03_view_wrap .tit_box strong {font-size: 25px;line-height: 45px;}
.sub03_view_wrap .tit_box span {font-size: 16px; margin-top: 15px;}
.sub03_view_wrap .detail_box {padding-block:60px;}
.sub03_view_wrap .detail_box p {font-size: 16px; margin-bottom: 25px;}
.sub03_view_wrap .detail_box img {margin-top: 80px;}
.sub03_view_wrap .list_box {margin-top: 50px;}
.sub03_view_wrap .list_box ul li:nth-child(2) {width: 130px;height: 50px; }
.sub03_view_wrap .list_box ul li a {font-size: 16px;}

/* sub0401 */
.sub0401_wrap .top p{font-size: 16px;}	
.sub0401_wrap .top .click_all ul.click_btn{ gap:80px; }
.sub0401_wrap .top .click_all ul.click_btn li{width: 160px;font-size: 20px;}
.sub0401_wrap .sec{margin-top: 50px;}
.sub0401_wrap .sec .form_wrap{width: 100%;  padding: 40px 60px;}
.sub0401_wrap .sec .form_wrap .input_wrap{margin-bottom: 20px; }
.sub0401_wrap .sec .form_wrap .input_wrap label{font-size: 20px;min-width:75px;}
.sub0401_wrap .sec .form_wrap .input_wrap input{width: 500px;height: 55px; font-size:18px; }
.sub0401_wrap .sec .form_wrap .input_wrap input::placeholder{font-size: 16px;}
.sub0401_wrap .sec .form_wrap .input_wrap02 textarea{width:100%; height:200px;font-size:18px;  }
.sub0401_wrap .sec .form_wrap .input_wrap02 textarea::placeholder{font-size: 16px;}
.sub0401_wrap .sec .form_wrap .agr_wrap label p{font-size: 14px;}
.sub0401_wrap .sec .form_wrap .agr_wrap label .pop_btn{font-size: 14px;}
.sub0401_wrap .btn_wrap{margin-top: 40px;}
.sub0401_wrap .btn_wrap a{width: 160px;height: 50px; line-height: 50px; font-size: 18px;}

/* sub0403 */
.sub0403_wrap table.tbl01 th {height:65px;font-size: 16px;}
.sub0403_wrap table.tbl01 td {height:60px; font-size: 16px;}
.sub0403_wrap table.tbl01 span.notice {width: 64px;height: 28px; font-size: 14px;margin-right: 15px;}

/*  통합검색 */
.total_search_wrap .search_inn{display: flex;align-items: center;justify-content: center;margin-bottom: 40px;}
.total_search_wrap .search_inn input[type="text"] {width: 60%;height: 60px;padding: 0px 30px;font-size: 16px;color: #888;border-radius: 10px 0 0 10px;}	
.total_search_wrap .search_inn .search_btn01 {display: flex;align-items: center;justify-content: center;width: 60px;height: 60px;border-radius: 0 10px 10px 0;position: relative;top: 0;left: 0;}
.total_search_wrap .con{margin-top: 60px;}
.total_search_wrap .con .tit {display: flex; justify-content: space-between; align-items: center; margin-bottom: 20px; border-bottom: 1px solid #ccc; padding-bottom: 10px;}
.total_search_wrap .con .tit h3{font-size:22px; color:#222;}
.total_search_wrap .con .tit a{font-size:16px; color:#666;}
.total_search_wrap .cate_list{margin-block:40px;}
.total_search_wrap .cate_list ul{display: flex; gap:20px;}
.total_search_wrap .cate_list ul li a{font-size:16px;}
.total_search_wrap .con p.no_result{font-size:16px; color:#444;}


/* 일반게시판_list */
.basic_bd02{line-height: 1;}
.basic_bd02 .inner{width: 100%;}
.basic_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 50px;margin-bottom: 30px;}
.basic_bd02 .search_box .total p{color: #000; font-size: 18px;font-weight: 600;}
.basic_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.basic_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.basic_bd02 .search_box .search select{font-size: 18px; color: #222; width: 182px; height: 70px; border:1px solid #ddd; border-radius:50px; padding: 0px 54px 0px 30px;-webkit-appearance:none; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 30px no-repeat;}
.basic_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 192px);}
.basic_bd02 .search_box .input_wrap input{width: 100%; height: 70px;font-size: 18px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 74px 0px 40px;}
.basic_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.basic_bd02 .search_box .input_wrap button{position: absolute; right: 30px; top: 50%; transform:translateY(-50%);}
.basic_bd02 .news-list ul{border-top: 1px solid #000;}
.basic_bd02 .news-list ul li{position: relative;border-bottom: 1px solid #eee;background: #fff;}
.basic_bd02 .news-list ul li::after{content:'';display: none;opacity: 0;position: absolute;right: 50px; top: 50%; transform:translateY(-50%);transition:.3s;background: url(/images/sub/basic_bd02_icon03.png)center no-repeat; width: 55px; height: 52px; background-size: cover;}
.basic_bd02 .news-list ul li a{display: flex;align-items: center;padding: 15px;}
.basic_bd02 .news-list ul li .date_box{display: flex; flex-direction: column;align-items: center;gap:10px;width: 65px;}
.basic_bd02 .news-list ul li .date_box p{font-size: 30px; color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .date_box span{font-size: 15px;color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .txt_box{width: calc(100% - 95px);margin-left: 30px;}
.basic_bd02 .news-list ul li .txt_box .tit_box{display: flex;width: calc(100% - 80px);margin-bottom: 15px;}
.basic_bd02 .news-list ul li .txt_box .tit_box span.tag01{display: inline-block;vertical-align: middle;height: 23px;line-height: 21px;border: 1px solid #eee;padding: 0 10px;font-size: 13px;margin-right: 10px;color: var(--bg01);}
.basic_bd02 .news-list ul li .txt_box .tit_box strong{font-size: 20px; color: #222;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li .txt_box p{font-size: 13px; color: #777;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li:hover{background: #f9f9f9;}
.basic_bd02 .news-list ul li:hover .date_box p{color: #222;}
.basic_bd02 .news-list ul li:hover .date_box span{color: #222;}
.basic_bd02 .news-list ul li:hover::after{opacity: 0;}

/* 일반게시판_view */
.basic_bd01_view .tit_box{padding-bottom: 50px;border-bottom: 1px solid #2f3435;}
.basic_bd01_view .tit_box strong{font-size: 24px; color: var(--bg01); font-weight: 700;}
.basic_bd01_view .tit_box p{font-size: 36px; margin: 20px 0px 30px	; font-weight: 700;color: #000;}
.basic_bd01_view .tit_box span{font-size: 18px;color: #abadae;font-weight: 500;}
.basic_bd01_view .view_box{padding: 80px 20px;}
.basic_bd01_view .view_box img{margin-bottom: 80px;}
.basic_bd01_view .view_box p{font-size: 16px; color: #000;}
.basic_bd01_view .file_box{padding: 22px 35px;}
.basic_bd01_view .file_box ul {display: flex;align-items: center;gap:10px; flex-wrap:wrap;}
.basic_bd01_view .file_box ul li{display: flex;gap:20px 10px; width: 49%;}
.basic_bd01_view .file_box ul li em{display: block;width: 15px;}
.basic_bd01_view .file_box ul li a{font-size: 15px; color: #444;transition:.3s;border-bottom: 1px solid transparent;}
.basic_bd01_view .file_box ul li a:hover{border-bottom: 1px solid #444;}
.basic_bd01_view .view_btn_box{display: flex; justify-content:space-between;align-items:center;padding: 50px 0px 20px; border-top: 1px solid #dcdcdc;}
.basic_bd01_view .view_btn_box .arr{display: flex;align-items:center;gap:20px;}
.basic_bd01_view .view_btn_box .arr p{font-size: 18px; color: #000;width: 200px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.basic_bd01_view .view_btn_box .arr.next p{text-align: end;}
.basic_bd01_view .view_btn_box .arr:hover p{text-decoration: underline;text-underline-position: under;}
.basic_bd01_view .view_btn_box .back{position: relative;width: 72px; height: 72px; border:1px solid var(--bg01); border-radius:10px;}
.basic_bd01_view .view_btn_box .back img{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);}
.basic_bd01_view .view_btn_box .back:hover{background: url(/images/sub/basic_bd01_icon06_2.png)center no-repeat var(--bg01);}
.basic_bd01_view .view_btn_box .back:hover img{display: none;}

/* 사진갤러리&동영상게시판 */
.gallery_bd02 .con ul.img_li {display: flex; gap: 60px 2%; flex-wrap: wrap;}
.gallery_bd02 .con ul.img_li li {width: 49%;}
.gallery_bd02 .con ul.img_li li .txt_wrap {margin-top: 20px;}
.gallery_bd02 .con ul.img_li li .txt_wrap span.month {font-size: 18px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 18px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {font-size: 14px; padding-top: 14px; margin-top: 14px;}
.gallery_bd02 .con ul.img_li {gap: 30px 2%;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 16px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {border-top: 0; margin-top: 0; padding-top: 10px; font-size: 14px;}
.gallery_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 50px;margin-bottom: 30px;}
.gallery_bd02 .search_box .total p{color: #000; font-size: 18px;font-weight: 600;}
.gallery_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.gallery_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.gallery_bd02 .search_box .search select{font-size: 18px; color: #222; width: 182px; height: 70px; border:1px solid #ddd; border-radius:50px; padding: 0px 54px 0px 30px;-webkit-appearance:none; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 30px no-repeat;}
.gallery_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 192px);}
.gallery_bd02 .search_box .input_wrap input{width: 100%; height: 70px;font-size: 18px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 74px 0px 40px;}
.gallery_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.gallery_bd02 .search_box .input_wrap button{position: absolute; right: 30px; top: 50%; transform:translateY(-50%);}

}